Subject: linux-next: Fixes tag needs some work in the ext3 tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 31 Oct 2019 07:23:31 +1100

Hi all,

In commit

  08b866beeb61 ("reiserfs: fix extended attributes on the root directory")

Fixes tag

  Fixes: d0a5b995a30 ("vfs: Add IOP_XATTR inode operations flag")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell